## shellnoob 2.1+git20170425

=== debian/changelog ===
shellnoob (2.1+git20170425-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:10:52 +0200

shellnoob (2.1+git20170425-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Don't build on arm64 as it is unsupported.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 08 May 2023 17:47:19 -0500

shellnoob (2.1+git20170425-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Update standards version to 4.6.1, no changes needed.
  * Update d/watch version
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 02 Dec 2022 12:52:03 -0600

shellnoob (2.1+git20170425-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 May 2020 15:50:55 +0200

shellnoob (2.1+git20170425-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.1+git20170425
  * Switch to Python3
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0
  * Update helper-script
  * Fix details in debian/control
  * Install README.md only in docs
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Sep 2019 08:36:13 +0200

shellnoob (2.1-1kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Fri, 23 May 2014 06:18:31 -0400

shellnoob (2.0.0.0.1-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 16:18:39 -0500

shellnoob (2.0.0.0.1-1kali0) kali; urgency=low

  * Initial release (Closes: 0000339)

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Oct 2013 06:36:10 -0600
