=== debian/tests/control ===
Test-Command: shellnoob -h
Restrictions: superficial, allow-stderr
