=== debian/watch ===
version=4

https://github.com/reyammer/shellnoob/tags .*/v?(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
