## shellnoob 2.1+git20220315

=== debian/changelog ===
shellnoob (2.1+git20220315-0kali1~jan+nus4) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 01 Jan 2023 12:01:45 -0000
