=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: shellnoob
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Devon Kearns <dookie@kali.org>,
+           Mati Aharoni <muts@kali.org>,
+           Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/reyammer/shellnoob
+Vcs-Git: https://gitlab.com/kalilinux/packages/shellnoob.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/shellnoob
 
 Package: shellnoob
-Architecture: amd64 armel armhf i386
+Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Shellcode writing toolkit
  Features:
